@font-face {
  font-family: 'Ringbearer';
  src: url('https://cdn.voop.lv/web/fonts/Ringbearer.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MagicSchoolOne';
  src: url('https://cdn.voop.lv/web/fonts/MagicSchoolOne.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MagicSchoolTwo';
  src: url('https://cdn.voop.lv/web/fonts/MagicSchoolTwo.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OPTIEngeEtienne';
  src: url('https://cdn.voop.lv/web/fonts/OPTIEngeEtienne.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'KnightsQuest';
  src: url('https://cdn.voop.lv/web/fonts/KnightsQuest.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DragonFire';
  src: url('https://cdn.voop.lv/web/fonts/Dragon Fire.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Minecraft';
  src: url('https://cdn.voop.lv/web/fonts/MinecraftRegular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Minecraft';
  src: url('https://cdn.voop.lv/web/fonts/MinecraftItalic.otf') format('opentype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Minecraft';
  src: url('https://cdn.voop.lv/web/fonts/MinecraftBold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Minecraft';
  src: url('https://cdn.voop.lv/web/fonts/MinecraftBoldItalic.otf') format('opentype');
  font-weight: bold;
  font-style: italic;
}